# FROM node:erbium
# pull the base image
# FROM node:alpine
FROM node:18-alpine

WORKDIR /app

COPY package.json .

RUN npm install

COPY . .

RUN npm run build


# CMD [ "npm", "run", "preview" ]
CMD [ "npm", "run", "dev" ,"--", "--host"]

